Bug 1007311 - [RFE]Better to support flash lights to identify which nics belong to bond
[RFE]Better to support flash lights to identify which nics belong to bond
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Mike Burns
:
Depends On:
Blocks: 1008280 1068847 1068848
  Show dependency treegraph
 
Reported: 2013-09-12 05:11 EDT by haiyang,dong
Modified: 2014-02-22 03:54 EST (History)
14 users (show)

See Also:
Fixed In Version: ovirt-node-3.0.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1008280 1068847 (view as bug list)
Environment:
Last Closed: 2013-11-28 06:55:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19175 None None None Never

  None (edit)
Description haiyang,dong 2013-09-12 05:11:26 EDT
Description of problem:
For after selecting "eth0" and "eth1" to set up bond0, then "bond0" will show in Available System NICs list of
Network page, then enter into "bond0" details page and clicking "Flash Lights to Identify" button to identify which nics belong to "bond0". 
But this button didn't work for "bond0"


Version-Release number of selected component (if applicable):
ovirt-node-iso-3.1.0-0.999.999.20130909102449gitbee8c8f.564.fc18.iso

How reproducible:
100% 
 
Steps to Reproduce:

Actual result:


Expect result:


Additional info:

--

Note You need to log in before you can comment on or make changes to this bug.